Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 8 of 11 FirstFirst ... 678910 ... LastLast
Results 71 to 80 of 110
  1. #71
    Member
    Join Date
    Aug 2009
    Location
    Serbia
    Posts
    24
    Rep Power
    0

    Default

    And yet it is MU9411, because for HN+ firmware for A4, A5, Q5 and Q7, that I tried later, it gives me "A variant conflict occured." error right away, as soon as I select medium for update process. Strange...

    Edit: as it turns out, the oldest firmwares were HN+ without R for Q3, A6, A7 and A8, so there was HN+_DAB_K0097 and HN+_EU_AU_P0066... I don't have an idea what am I doing wrong...
    Last edited by peniko; 3rd December 2019 at 04:43 PM. Reason: Some new info

  2.    Advertissements


  3. #72
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    487
    Rep Power
    372

    Default

    HN + _DAB_K0097 is just an add-on as its size is 1.5 MB and regular firmware ranges from 500mb to 1GB, and it is not important at all

    The only thing possible is that your device was originally HNav + R, but someone is flashed with Hnav + firmware.
    There were such cases when they were inserting languages that were not standard: Romanian, Polish, Bulgarian ....
    Enjoy life

  4. #73
    Member + AUDI MMI 3G Plus (HN+) (EUROPE) MAPS 6.29.1 (2019/2020) - 8R0 051 884 GHAUDI MMI 3G Plus (HN+) (EUROPE) MAPS 6.29.1 (2019/2020) - 8R0 051 884 GH navibulgaria's Avatar
    Join Date
    Oct 2019
    Location
    Plovdiv
    Age
    41
    Posts
    80
    Rep Power
    14

    Default

    Quote Originally Posted by peniko View Post
    @navibulgaria: I read that some people had a problem with their SIM after going directly to 0900 or higher, so they had to downgrade to 0614 and then reinstall 09xx. But my problem is not related to that, but to difference in HN+, which i have now on A7 and HN+R, which should be 0900 or 0942 or 1001 for A7. That's when the car writes "falsche software" error.

    hello
    I already explained that MMI 3d plus has two different software
    come on best give a picture of what you have in your car and what you want to put
    give a snapshot of the current software
    and the name of the software you want to install
    and perhaps most probably is as my spijun colleague says
    navigation has been replaced with another
    just whatever is installed - install it and you just have a new version and everything will be fine

  5. #74
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    487
    Rep Power
    372

    Default

    Quote Originally Posted by peniko View Post
    And yet it is MU9411, because for HN+ firmware for A4, A5, Q5 and Q7, that I tried later, it gives me "A variant conflict occured." error right away, as soon as I select medium for update process. Strange...

    Edit: as it turns out, the oldest firmwares were HN+ without R for Q3, A6, A7 and A8, so there was HN+_DAB_K0097 and HN+_EU_AU_P0066... I don't have an idea what am I doing wrong...
    You have a message on PM, I think that's the solution for you
    Enjoy life

  6. #75
    Member
    Join Date
    Aug 2009
    Location
    Serbia
    Posts
    24
    Rep Power
    0

    Default

    Quote Originally Posted by navibulgaria View Post
    I already explained that MMI 3d plus has two different software
    come on best give a picture of what you have in your car and what you want to put
    give a snapshot of the current software
    and the name of the software you want to install
    and perhaps most probably is as my spijun colleague says
    navigation has been replaced with another
    just whatever is installed - install it and you just have a new version and everything will be fine
    It's, literally, impossible to explain it better than I did. But, let's try again:

    1. I have 2010 A7. Current FW is HN+_EU_AU_P0160.

    2. Though I'm aware of the fact that HN+ and HN+R are not the same, and I mentioned it earlier, I want to update it to, let's say, 0900 fw for our car, which should be HN+R_EU_AU K0900 (for Q3, A6, A7 and A8), or 0614 or 0942 or 1001, doesn't matter. I always get "FALSCHE SOFTWARE" screen, reboot and MMI starts normally. So, in short, I'm trying to use the original 0900 fw for my car, but I get "FALSCHE SOFTWARE".

    3. After this, I tried to update it to some HN+ (without R) firmware, let's say HN+_EU_AU3G_K0900 for A4, A5, Q5 and Q7, but it gives me "A variant conflict occurred! MainUnit variant: 9411 Release info variant: 9448 or 9488, can't remember, not important)."

    So that's about it. Things I know so far are:

    - one of the early firmwares for Q3, A6, A7 and A8 was HN+_EU_AU_P0066, so, it was without R.
    - MU of my car is MU9411, so it's definitely original unit for this car...
    Last edited by peniko; 5th December 2019 at 02:16 AM.

  7. #76
    Junior Member
    Join Date
    Dec 2019
    Location
    Netherlands
    Posts
    3
    Rep Power
    0

    Default

    Hi all,

    I have never ever did a manual update myself, im handy with computer so will start seed asap and will also look for the firmware update.

    I will have a search for a manual on how to update, if someone knows or has some tips

    thanks!

  8. #77
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    487
    Rep Power
    372

    Default

    Here how to update MMI (firmware, maps, activator ) in PDF :

    This post requires you to click the "LIKE this post" button and hit F5 to read this content.
    Last edited by spijun; 7th December 2019 at 12:15 PM.
    Enjoy life

  9. #78
    Junior Member
    Join Date
    Dec 2019
    Location
    Netherlands
    Posts
    3
    Rep Power
    0

    Default

    Hi,

    thanks, reading up and downloading some of the files using the links in the allinone.rar file.

    My current FW is: HN+_EU_AU3G_PO662 so I will first update my FW to K0900 (I read the newer K0942 is not as good?).

    Anyhow thanks for the quick reply!

    picture to my system attached for comments

    Spoiler: image
    [Only registered and activated users can see links. ]



    Use spoilers for large pictures. Read carefully:
    [Only registered and activated users can see links. ]
    and
    [Only registered and activated users can see links. ]
    Last edited by palmfighter; 7th December 2019 at 12:30 PM.

  10. #79
    Master spijun's Avatar
    Join Date
    Oct 2008
    Location
    SA
    Posts
    487
    Rep Power
    372

    Default

    Not true, fimware 0942 is good and tested
    Enjoy life

  11. #80
    Junior Member
    Join Date
    Dec 2019
    Location
    Netherlands
    Posts
    3
    Rep Power
    0

    Default

    all working and done, thanks a lot for the help! also for the poster that made it possible!

 

 
Page 8 of 11 FirstFirst ... 678910 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •